﻿
#slider2 ul{clear:both;}	
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	
	}
#slider2 li{
	width:425px;
	height:170px;
	overflow:hidden; 
	color:#555;
	padding:15px 0 0 0;
	font:12.5px source_sans_proregular, sans-serif;
	}	
#geri{ 
	width:25px;float:right; padding:0;margin:0;}	
#ileri {width:25px;float:right; padding:0;margin:0;}	

#geri a, #ileri a{  
	text-decoration:none;
	display:block;
	float:left;
	width:23px; padding:0;margin:0;
	height:18px;
	}
#geri a:hover, #ileri a:hover{  
	opacity: 0.6;
    filter: alpha(opacity=60);
	}	
	
.fotoi{
	float:left;
	width:120px;
	height:90px;
	margin-right:10px;
	padding:3px;
	border:1px solid #ddd
}

.kutu_haber {
	width:425px;
	height:170px;
}
.kutu_haber_no {
}
